Bug 90426 - Wrong description of grub.conf permissions
Summary: Wrong description of grub.conf permissions
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-08 01:03 UTC by blbooth
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-10 00:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description blbooth 2003-05-08 01:03:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030313 Galeon/1.3.4

Description of problem:
<quote from the docs>
4.2.2.1. Password Protecting GRUB

Finally, remember that the /boot/grub/grub.conf  file is world-readable by
default. It is a good idea to change this, as it has no affect on the
functionality of GRUB, by typing the following command as root:

chmod 600  /boot/grub/grub.conf
</quote>


But grub.conf in RH 9 already has 600 permissions.

Version-Release number of selected component (if applicable):
rhl-sg-en-9-3

How reproducible:
Always

Steps to Reproduce:
1. Read rhl-sg-en
2.
3.
    

Additional info:

Comment 1 Johnray Fuller 2003-05-10 00:22:50 UTC
So it is!

Great news.

This is a new thing and a good thing.

I have corrected the posted an errata, fixed the source, and fixed the online HTML.

Johnray


Note You need to log in before you can comment on or make changes to this bug.